Subject: Re: "not only"

From: "A.W.T." <[email-masked]>
Date: Fri, 20 Apr 2001 18:32:11 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 4/19/2001 2:19:07 PM Central Daylight Time, 
> Ti@f... writes:
> 
> 
> > I don't at all accept your tricky "*are* (pregnant)", which is false - hence 
> > all your further statements deducted.

> Are you sayiing that "Only females are pregnant" is false? That there is 
> (among humans) something not female yet pregnant? How is this tricky?

Now, finally found time to re-read the whole thread - and you find me lying on my knees in front of you ;-)
Please be aware of that I'm too old for ever having "set theory" (Mengenlehre) in school. So maybe I understand your point now:
1) (Speaking of humans) "all pregnants are females (women)" (the set of pregnants is contained in the set of females)
2) "only females are pregnant" (the set of females is partly included in the set of pregnants whose members are all females)

This doesn't entail that there is any woman pregnant nor that there actually is any woman or any pregnant at all.
Shouldn't we put it as: "*if* there are any pregnants, they are women"

Yet, I still think that your Carmel example is misleading, because you're giving specific information on those women (being 
inhabitants of that named convent), thus somehow pretending you're talking of *real existing* women living there and being 
pregnant. (It's just like saying: "Of all those read-headed, pimple-nosed gaelic speaking persons walking their dogs in the public 
park between 3 and 7 p.m. only the female ones are pregnant")
This could/should be rephrased using "if" and the hypothetical quality becomes obvious (but even then leaving the faint suspicion 
that you're having some kind of secret knowledge on real persons and hinting at it...)

This has the same impact when speaking of one (or more) specific person etc. (my wife, my cats etc.)

.aulun.